<?xml version="1.0" encoding="utf-8"?>
<dictionarylist>
<dictionary lang="en" variation="NZ" affixfile="en_NZ.aff" dicfile="en_NZ.dic" infofile="README_en_NZ.txt" shorttitle="English" longtitle="English (New Zealand)" comment="This is the standard English (New Zealand) dictionary." />
</dictionarylist>
